
@media screen and (max-width: 640px) {

.sp{
	display: block;
}

.pc{
	display: none;
}

img{
	width:100%;
}

.left, .right{
	float: none;
	width:100%;
	padding:0;
}

iframe{
	width:100%;
}



#loopslider {
    margin: 0 auto;
    width: 100%;
    height: 200px;
    text-align: left;
    position: relative;
    overflow: hidden;
}
 
#loopslider ul {
    height: 200px;
    float: left;
    display: inline;
    overflow: hidden;
            margin-left:-1000px;
}
 
#loopslider ul li {
    width: 4647px;
    height: 200px;
    float: left;
    display: inline;
    overflow: hidden;
}
 
/* =======================================
    ClearFixElements
======================================= */
#loopslider ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
#loopslider ul {
    display: inline-block;
    overflow: hidden;
}



/*レイアウト*/


#header{
	width: 100%;
	height:300px;
	background:#f2f2f2;
             padding: 0px 0;
             position: relative;
}
#header h1{
padding-left: 0px;
padding-top: 10px
}

#header h1 img{
    width:80%;
}

.container{
	width:96%;
	margin:0px auto 15px;
	padding:20px 2% 30px;
}

.nav01{
    position: relative;
    top:0;
    right:0;
}


.nav01 .container {
    padding: 15px 0 5px;
    margin-bottom: 0;
    width: 320px;
    margin: 0 auto;
}

.nav01 ul li{
	float:left;
	width:100px;
    text-align: center;
}

.nav01 img{
	width: auto;
}

.nav02{
    position: relative;
    top:0;
    right:0;
}


.nav02 .container {
    padding: 15px 0 5px;
    margin-bottom: 0;
    width: 320px !important;
    margin: 0 auto;
}

.nav02 ul li{
    float:left;
    width:100px;
    text-align: center;
}

.nav02 img{
    width: auto;
}


#social{
	height:auto;
           padding:0 0 0 0;

}

#social .right{
	margin-top:20px;
}

#social img{
	width: auto;
}

#social .container{
    padding-bottom:15px;
    padding-top:15px;
    height: 250px;
overflow: hidden;
}

#message_goda .container{
        padding:10px 0 10px;
    margin-bottom:0;

}

#message_goda .container img{
        padding-left:0px
}
#youtube{

}
#youtube .container{
    padding-bottom:0px;

}

#youtube iframe{
	width:100%;
	height:280px;
}

#youtube img {
    width: 75%;
    margin: 7px auto;
    text-align: center;
}
#oshirase .container{
margin: 0;
    padding-top: 0;
    padding-bottom: 
}

#about_song{
	background: #fe6767;
}

#about_song .container{
    padding-left: 0px;
}

#about_train{
	background: #33ccff;
}

#about_mission{
	background: #ff9900;
}

#about_mission .container img{
    width:100%;
}

#about_mission a {
    float: right;
    padding: 0 13px;
}


#download{
	background: #ffe400;
        padding-top: 10px;
}

#download .container{
    padding-top: 0px;
}

#download .firstview_download{
	width:66%;
	margin:10px auto  0;
}



#download .download_area{
    padding:40px 0 20px;
}

#download .download_area h2{
    padding:30px 0 30px 0;
    font-size:22px;

}

#download .download_area h3{
    font-size: 14px;
    padding-bottom: 10px;
}


#download .download_area p{
    text-align: left;
    line-height:1.6em;
        font-size:13px;
}

#download .download_area ul{
    margin:0px 0 10px 0;
}

#download .download_area ul li{
    margin: 0 1% 15px;
    list-style: none;
    background: #ff9900;
    padding: 8px 0px;
    text-align: center;
    line-height: 1.8em;
    width: 48%;
    float: left;
    font-size: 10px;
}

#download .download_area ul li a{
    font-size:10px;
    color:#fff;
    font-weight: bold;
    text-decoration: underline;

}

#download .download_area p {
    font-size:10px;
    line-height: 1.8em;
}





#footer{
    background:#e5e5e5;
    text-align: center;
    line-height: 1.8;
    padding-bottom: 0px;

}

#footer .container{
    margin-bottom: 0;
    width:96%;
}

p.corporate{
    font-size:11px;
    color:#3e3e3e;
}

img.corporate_sumrf{
    width:260px;
}
img.corporate_peter{
    width:151px;
}
}